@charset "utf-8";

/* ==========================================
inner.css
========================================== */

 
/* contents 
========================================== */
#wrapper #contents_area{width:1280px; overflow:hidden; border-bottom:1px solid #f9bc00; padding-bottom:30px;}
#wrapper #interviewee{position:absolute; top:0; left:0; z-index:5;}

/* contents left
========================================== */
#wrapper #contents_left{float:left; width:370px; position:relative;}
#wrapper #sns{width:295px; margin-left:120px; padding-top:20px; clear:both;}
#wrapper iframe.fb{margin:7px 0 7px 0;}

 
/* contents right 
========================================== */
#wrapper #contents_right{float:right; width:720px; margin:0 175px 0 15px; position:relative;}
#wrapper #campaign{z-index:10; background:url(/images/title_campaign.png) left top no-repeat; padding:70px 0 50px 0;}
#wrapper p{margin:5px 0 7px 0;}
.topics{clear:both; padding:15px 0 20px 0; z-index:10; min-height:140px; overflow:hidden;}
.topics_icon{float:left; margin-right:15px;} 
.topics_icon img{border:1px solid #CCC;} 
.topics_text{width:545px; float:left; padding-top:5px; position:relative;}

/*#wrapper #contents_right #archive{border:1px solid #CCC;padding:20px 2px 20px 20px;}*/
#wrapper #contents_right #archive{border:1px solid #CCC;padding:20px 0 20px 20px;}
#wrapper #contents_right #archive ul{zoom:1;}
#wrapper #contents_right #archive li{float:left;display:inline;margin-right:18px; margin-bottom:15px;}
#wrapper #contents_right #archive li .archive-name{margin:5px 0 0 0; line-height:1.2;}
#wrapper #contents_right #archive li .archive-details{margin:0; text-align:right;}

 
/* menu
========================================== */
#wrapper #left_nav{float:left; width:295px; margin-left:120px;}

#wrapper p.nav-copy {width:240px; margin-bottom:10px;}
#wrapper p.nav-details {width:240px; margin-bottom:50px; text-align:right;}
#wrapper .nav-archive-ph {position:relative; width:250px; margin-left:-10px;}
#wrapper .nav-archive-ph p {float:left; display:inline; margin-left:10px; margin-bottom:10px;}
#wrapper .nav-movie {width:240px; margin-bottom:10px;}

  
   
/* h tag
========================================== */
#wrapper h1{}
#wrapper h1.mystory{text-align:center; margin-top:25px;} 
#wrapper h1.mytime_title{text-align:center; margin:70px 0 50px 60px;}  
#wrapper h1.int_title{margin:15px 0 5px 0; font-size:1.6em;}  
#wrapper h2{border-bottom:dotted 1px #CCC; padding-bottom:3px; margin-bottom:10px; font-size:1.4em;}
#wrapper h2.present{ font-size:1em; color:#b50d0d;}
#wrapper h2.blue{ font-size:1.8em; color:#59C3E1; border:none; margin-top:15px;}
#wrapper h2.story_title{text-align:center; border:none; margin-top:10px;}
#wrapper h2.archive_title{border-bottom:solid 1px #CCC; padding-bottom:3px; margin-bottom:12px; line-height:1;}
#wrapper h3.title{font-size:1.1em; padding-bottom:5px;}
 
   
/* bottom_contents  
========================================== */
#wrapper #bottom_contents_area{margin-top:1px; padding-bottom:15px; background-color:#f6f0e8; border-top:solid 3px #f9bc00; clear:both; overflow:hidden;}
.issue_thumb{float:left; margin-right:10px;} 
.issue_thumb img{border:1px solid #CCC; margin-top:5px;}
.issue_text{float:left; width:181px; margin-top:10px; font-size:0.9em;}


/* bottom_contents left
========================================== */
#wrapper #bottom_left{float:left; width:316px; margin:15px 16px 0 150px;}
 

/* bottom_contents center
========================================== */
#wrapper #bottom_center{float:left; width:316px; margin:15px 16px 0 0;}
 

/* bottom_contents right
========================================== */
#wrapper #bottom_right{float:right; width:316px; margin:15px 150px 0 0;}

/* others
========================================== */
.no_line{border:none !important;}
.border{border-top:solid 2px #f9bc00;}  
.android{margin-left:190px; vertical-align:-0.7em;}
.itunes{vertical-align:-0.7em; margin-left:10px;}
.app_1{margin-left:325px; vertical-align:-0.7em;}

/* World's CAFE  
========================================== */
.cafe_iconL{float:left; margin-right:15px;} 　
.cafe_iconL img{border:1px solid #CCC;} 
.cafe_textR{width:500px; float:left; padding-top:5px; position:relative;}

.cafe_iconR{float:right; margin-right:15px;} 
.cafe_iconR img{border:1px solid #CCC; margin-bottom:15px;} 
.cafe_textL{width:500px; float:left; padding-top:5px; position:relative;}
.credit{vertical-align:-0.6em; padding-left:200px;}

#shop_info{clear:both; border:dotted 1px #ccc; margin:10px 5px 10px 5px; overflow:hidden; padding:10px;}
.shop_icon{float:left; margin-right:15px;} 
.info_text{width:450px; float:left; padding-top:5px; position:relative;}
.cafe_img{margin-bottom:15px;}
table img{border:solid 1px #CCC;}

 
/* STORY 
========================================== */
.story{background:url(/images/story/bg.gif) left top no-repeat;}
div.story p{padding:7px 65px 0 65px; line-height:1.8em;}
div.profile{margin:15px 70px 0 70px; padding:10px 0 10px 0; border-top:dotted 1px #999; font-size:0.9em; min-height:130px;}

/* AboutIMT 
========================================== */
.itsmytime{background:url(/dcs/itsmytime/images/common/bg_itsmytime.png) left top no-repeat; min-height:724px;}
div.itsmytime p{font-size:1.2em; line-height:2.0em; width:470px; padding:0 0 20px 160px;}
.detail{ font-weight:bold; color:#f9aa00 !important;}

#doutor{background:url(/dcs/itsmytime/images/common/bg_info_doutor.jpg) no-repeat; height:80px; width:439px; padding:20px; margin-bottom:20px;}
#doutor h3{color:#5b4733; margin-bottom:20px;}
  
/* INTERVIEW
========================================== */ 
#profile{border-top:solid 2px #55c1e5; overflow:hidden;}
#profile h3{font-size:14px;}
#profile p{font-size:11px;}
.lead{border-bottom:dotted 1px #CCC; padding-bottom:10px; font-size:1.1em; font-weight:bold; margin:20px 0 15px 0 !important;}
.select{font-weight:bold; text-decoration:underline;}

  
.prof_iconR{float:right; margin-right:15px;} 
.prof_iconR img{margin-bottom:15px;} 
.prof_textL{width:500px; float:left; padding-top:15px; position:relative;}

.prof_iconL{float:left; margin-right:15px;} 
.prof_iconL img{margin-bottom:15px;} 
.prof_textR{width:500px; float:left; padding-top:15px; position:relative;}

.interview{font-weight:bold; padding:2px 0 10px 0; line-height:1.8em;}

.interview_iconR{float:right; margin:0 15px 0 10px;} 
.interview_iconR img{border:1px solid #CCC; margin-bottom:15px;} 
.interview_textL{width:470px; float:left; padding-top:5px; position:relative;}

.interview_iconL{float:left; margin-right:15px;} 　
.interview_textR{width:350px; float:left; padding-top:5px; position:relative;}

.interview_iconL2{float:left; margin-right:15px;} 　
.interview_textR2{width:520px; float:left; padding-top:5px; position:relative;}

/* Magazine 
========================================== */
#magazine-page li {height:1000px; width:720px; overflow:hidden;}
